body{
    background: #fffff0;
    color: #181212;
}
.header{
    border-bottom: 1px solid #ded2c0;
    background: #eaddca;
}
.header .main-menu>li>a, .boxmenu .main-menu-mobile > li > a {
    color: #181212;
}

.home-event-detail h2{
    font-family: "Prompt", sans-serif;
}
.header .header-right .header-book {
    text-decoration: none !important;
    color: #800020;
}
.header .header-right .header-book:before {
    background-color: #181212;
}
.header > .container {
    height: 85px;
}

.boxmenu{
    background-color: #fffff0;
}

.boxmenu .top-box-menu {
    background-color: #f9e8d0;
    border-bottom: 1px solid #aba296;
    height: 85px;
}

.wsanimated-arrow span, .wsanimated-arrow span::before, .wsanimated-arrow span::after {
    background-color: #800020;
}
h1.font-title, h2.title-italic, h2.pbmit-element-title, h3.title-italic, h2 {
    color: #800020;
}

.footer {
    background: #eaddca;
    color: #181212;
}
.footer .footer-bottom {
    border-top: 1px solid #aba296;
}

.social img{
    width: 36px;
    height: auto;
}

.pbmit-ihbox-style-1{
	-webkit-transition: all .25s ease-out;
	transition: all .25s ease-out;
	margin-bottom: 30px;
}
.pbmit-ihbox-style-1{
	padding: 45px;
	background-color: #eaddca;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-box{
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.pbmit-ihbox-style-1:hover{
	transform: translate(0, -5px);
}
.pbmit-ihbox-style-1 .pbmit-ihbox-svg,
.pbmit-ihbox-style-1 .pbmit-ihbox-icon{
	display: inline-block;
	margin-bottom: 35px;
	order: 1;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-heading-wrapper{
	order: 0;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-content{
	order: 2;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-1 .pbmit-icon-type-icon,
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-text{
	font-size: 70px;
	line-height: 70px;
	color: #800020;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper svg,
.pbmit-ihbox-style-1 .pbmit-icon-type-icon svg{
	fill: #800020;
}
.pbmit-ihbox-icon-wrapper svg,
.pbmit-service-icon svg{
	width: 1em;
	height: 1em;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-text{
	font-size: 24px;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-image img{
	width: 90px;
}
.pbmit-ihbox-style-1 .pbmit-element-title,
.pbmit-ihbox-style-1 .pbmit-heading-desc{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-clamp: 2;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.pbmit-ihbox-style-1 .pbmit-element-title{
	font-size: 28px;
    line-height: 34px;
    margin-bottom: 30px;
}
.pbmit-ihbox-style-1 .pbmit-element-subtitle{
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 10px;
}
.pbmit-ihbox-style-1 .pbmit-heading-desc{
	margin: 0;
	line-clamp: 3;
	-webkit-line-clamp: 3;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-btn{
	margin-top: 10px;
}
@keyframes rotate{
	100% {
		transform: rotate(1turn);
	}
}
.pbmit-ihbox-style-1{
	position: relative;
	overflow: hidden
}
.pbmit-ihbox-style-1::before{
	content: '';
	position: absolute;
	z-index: -2;
	left: -50%;
	top: -50%;
	width: 200%;
	height: 200%;
	background-color: #eaddca;
	background-repeat: no-repeat;
	background-size: 50% 50%, 50% 50%;
	background-position: 0 0, 100% 0, 100% 100%, 0 100%;
	background-image: linear-gradient(#800020, #800020);
	animation: rotate 3s linear infinite;
}
.pbmit-ihbox-style-1::after{
	content: '';
	position: absolute;
	z-index: -1;
	left: 1px;
	top: 1px;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	background: #eaddca;
	border-radius: 5px;
}